# Uses of Interface
java.util.function.ObjLongConsumer

Packages that use ObjLongConsumer
Package
Description
java.util.stream
Classes to support functional-style operations on streams of elements, such as map-reduce transformations on collections.

## Uses of ObjLongConsumer in java.util.stream

Methods in java.util.stream with parameters of type ObjLongConsumer
Modifier and Type
Method
Description
`<R> R`
LongStream.`collect(Supplier<R> supplier, ObjLongConsumer<R> accumulator, BiConsumer<R,R> combiner)`
Performs a mutable reduction operation on the elements of this stream.